Subject: RE: ADS stuff
From: "Dan Boulden" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Fri, 8 Apr 2011 07:44:35 -0400

Jim,

things are crazy right now and I am spending 12 hours a day at work.  All of
it is good.  I will email the answers this weekend.

-Dan

 

  _____  

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Sunday, April 03, 2011 11:55 AM
To: ADS Dan
Subject: ADS stuff

Hi Dan....

Checking in to see what is new on the OCR/Kindle possibilities.

I believe you indicated it is best to have several books processed at one
time...possibly 12?

I know it is hard to estimate, but perhaps, if you could run one book
through the process ..  we would then have an idea of rough cost per book.

Several of us went to April's ceremony (wake) yesterday...it was well
attended.  Lot of mystery exists on the future of Place of Hawks, Arkham
House, etc.

April had signed several agreements (contracts), but I think it is doubtful
any would be valid considering the health situation with her. April and I
did several things together in concern with Aug's materials...we always got
along fine. Since I introduced Sandy and Aug, and have known the family all
these past years, I felt a close connection to April..she had a lot of Aug
in her, which wasn't always beneficial according to others.

At the next meeting (next week, in Milw), I can let the board know what
possibilities there would be for Derleth on eBooks.

Regards,

Jim Kirchstein

  _____  

No virus found in this message.
Checked by AVG - www.avg.com
Version: 10.0.1209 / Virus Database: 1500/3548 - Release Date: 04/03/11